.WidgetArea[data-id="WidgetAreaLeft"] .actions .action-container { float: left !important; }

@media only screen and (max-width: 640px) { .WidgetArea .actions { display: none; } }
.WidgetHolder { float: left; vertical-align: top; }

.WidgetHolder.FloatRight { float: right; }

.WidgetHolder.ClearLeft { clear: left; }

.WidgetHolderContent { position: relative; }

.WidgetColumnSpan1, .WidgetColumnSpan2, .WidgetColumnSpan3, .WidgetColumnSpan4, .WidgetColumnSpan5 { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0; }

.WidgetColumns2 .WidgetColumnSpan1 { width: 50%; }

.WidgetColumns2 .WidgetColumnSpan2 { width: 100%; }

.WidgetColumns3 .WidgetColumnSpan1 { width: 33.3%; }

.WidgetColumns3 .WidgetColumnSpan2 { width: 66.6%; }

.WidgetColumns3 .WidgetColumnSpan3 { width: 99.9%; }

.WidgetColumns4 .WidgetColumnSpan1 { width: 25%; }

.WidgetColumns4 .WidgetColumnSpan2 { width: 50%; }

.WidgetColumns4 .WidgetColumnSpan3 { width: 75%; }

.WidgetColumns4 .WidgetColumnSpan4 { width: 100%; }

.WidgetColumns5 .WidgetColumnSpan1 { width: 20%; }

.WidgetColumns5 .WidgetColumnSpan2 { width: 40%; }

.WidgetColumns5 .WidgetColumnSpan3 { width: 60%; }

.WidgetColumns5 .WidgetColumnSpan4 { width: 80%; }

.WidgetColumns5 .WidgetColumnSpan5 { width: 100%; }

@media only screen and (min-width: 641px) and (max-width: 1024px) and (orientation: landscape) { .WidgetColumns2 .WidgetColumnSpan1 { width: 50%; }
  .WidgetColumns2 .WidgetColumnSpan2 { width: 100%; }
  .WidgetColumns3 .WidgetColumnSpan1 { width: 33.3%; }
  .WidgetColumns3 .WidgetColumnSpan2 { width: 66.6%; }
  .WidgetColumns3 .WidgetColumnSpan3 { width: 99.9%; }
  .WidgetColumns4 .WidgetColumnSpan1 { width: 33.3%; }
  .WidgetColumns4 .WidgetColumnSpan2 { width: 66.6%; }
  .WidgetColumns4 .WidgetColumnSpan3 { width: 99.9%; }
  .WidgetColumns4 .WidgetColumnSpan4 { width: 100%; }
  .WidgetColumns5 .WidgetColumnSpan1 { width: 33.3%; }
  .WidgetColumns5 .WidgetColumnSpan2 { width: 66.6%; }
  .WidgetColumns5 .WidgetColumnSpan3 { width: 99.9%; }
  .WidgetColumns5 .WidgetColumnSpan4 { width: 100%; }
  .WidgetColumns5 .WidgetColumnSpan5 { width: 100%; } }
@media only screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) { .WidgetColumns3 .WidgetColumnSpan1 { width: 50%; }
  .WidgetColumns3 .WidgetColumnSpan2 { width: 100%; }
  .WidgetColumns3 .WidgetColumnSpan3 { width: 100%; }
  .WidgetColumns4 .WidgetColumnSpan1 { width: 50%; }
  .WidgetColumns4 .WidgetColumnSpan2 { width: 100%; }
  .WidgetColumns4 .WidgetColumnSpan3 { width: 100%; }
  .WidgetColumns4 .WidgetColumnSpan4 { width: 100%; }
  .WidgetColumns5 .WidgetColumnSpan1 { width: 50%; }
  .WidgetColumns5 .WidgetColumnSpan2 { width: 100%; }
  .WidgetColumns5 .WidgetColumnSpan3 { width: 100%; }
  .WidgetColumns5 .WidgetColumnSpan4 { width: 100%; }
  .WidgetColumns5 .WidgetColumnSpan5 { width: 100%; } }
@media only screen and (max-width: 640px) and (orientation: landscape) { .WidgetColumns3 .WidgetColumnSpan1 { width: 50%; }
  .WidgetColumns3 .WidgetColumnSpan2 { width: 100%; }
  .WidgetColumns3 .WidgetColumnSpan3 { width: 100%; }
  .WidgetColumns4 .WidgetColumnSpan1 { width: 50%; }
  .WidgetColumns4 .WidgetColumnSpan2 { width: 100%; }
  .WidgetColumns4 .WidgetColumnSpan3 { width: 100%; }
  .WidgetColumns4 .WidgetColumnSpan4 { width: 100%; }
  .WidgetColumns5 .WidgetColumnSpan1 { width: 50%; }
  .WidgetColumns5 .WidgetColumnSpan2 { width: 100%; }
  .WidgetColumns5 .WidgetColumnSpan3 { width: 100%; }
  .WidgetColumns5 .WidgetColumnSpan4 { width: 100%; }
  .WidgetColumns5 .WidgetColumnSpan5 { width: 100%; } }
@media only screen and (max-width: 640px) and (orientation: portrait) { .WidgetColumns2 .WidgetColumnSpan1 { width: 100%; }
  .WidgetColumns2 .WidgetColumnSpan2 { width: 100%; }
  .WidgetColumns3 .WidgetColumnSpan1 { width: 100%; }
  .WidgetColumns3 .WidgetColumnSpan2 { width: 100%; }
  .WidgetColumns3 .WidgetColumnSpan3 { width: 100%; }
  .WidgetColumns4 .WidgetColumnSpan1 { width: 100%; }
  .WidgetColumns4 .WidgetColumnSpan2 { width: 100%; }
  .WidgetColumns4 .WidgetColumnSpan3 { width: 100%; }
  .WidgetColumns4 .WidgetColumnSpan4 { width: 100%; }
  .WidgetColumns5 .WidgetColumnSpan1 { width: 100%; }
  .WidgetColumns5 .WidgetColumnSpan2 { width: 100%; }
  .WidgetColumns5 .WidgetColumnSpan3 { width: 100%; }
  .WidgetColumns5 .WidgetColumnSpan4 { width: 100%; }
  .WidgetColumns5 .WidgetColumnSpan5 { width: 100%; } }
